Uploaded image for project: 'WildFly'
  1. WildFly
  2. WFLY-13942

Remove the modules supporting Hibernate ORM 4.1 and 4.3

    XMLWordPrintable

Details

    • ---
    • ---

    Description

      The modules for Hibernate5-legacy have already been removed (WFLY-13819), we should cleanup the support for Hibernate 4 as well.

      Attachments

        Activity

          People

            sgrinove Sanne Grinovero
            sgrinove Sanne Grinovero
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: